Subject: Re: bug#16197: 24.3.50; no completion on commands following "sudo" in shell and eshell

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 26 Sep 2020 15:09:29 +0200

Stefan Monnier <[email-masked]> writes:

> Same here, I'd think that the "command name" is "xargs", but rather than
> argue about this philosophical point, it's probably better to focus on
> more concrete cases where this return value is a problem.

I think I read somewhere that Thierry is no longer working on Emacs
stuff...  Let's see...  Oh, here:

https://news.ycombinator.com/item?id=24449883

Hm, that's only about Helm...

Anyway, this doesn't help with the sudo case, I guess?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no